	body,h1,h2,h3,h4,h5,h6,p,ul,dl,ol,form,fieldset,label,table,thead,tbody,tfoot,th,tr,td,textarea {
	    font-family: "helvetica neue",helvetica,"lucinda sans unicode","sans serif";
	    font-weight:normal;
	    color:var(--Mono-900);
	    padding:0;
	    border:0;
	    margin:0;
    }

    body {
    	line-height: 1.4;
    	font-size: 13px;
	}

a {
	color:#036;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
		
.wrap-form {
	width:725px;
	margin:0 auto;
}

.form-content {
	margin: 0px 30px;
	height:280px;
}

.form-content p {
	font-size:14px;
	margin:0 100px 10px -5px;
}
.form-content p strong {
	font-size:20px;
}

.wrap-form-summary {
	background: var(--Primary-100);
	background-clip: padding-box;
	margin:-1px -1px 0 -1px;
}

.form-row {
	padding-bottom: 25px;
}

.form-row label {
	margin-top:4px;
	width:150px;
	font-weight:bold;
}

.form-row .form-help {
	margin:4px 0 0 20px;
}



.row-one {
	padding-top: 25px;
}

.form-summary {
	font-size: 20px;
	font-weight: 600;
	color: var(--White);
	line-height: 60px;
	vertical-align: middle;
	height: 60px;
	padding: 0px 25px;
	margin-bottom:30px;
}

.row-border-bottom {
	border-bottom: 1px solid var(--Mono-300);
	margin-bottom: 25px;
}


input[type='text'], input[type='number'], input[type='password'], select {
	padding: 0 0 0 7px;
	height: 26px;
	border: 1px solid #AAA;
	background-clip: padding-box;

}


.input-xxl {
	width: 300px;
}

.lefty {
	float: left;
}
.righty {
	float: right;
}

div.error2 {
	color: #C00;
	font-size: 11px;
}
		
		
.button, button {

	display: inline-block;
	*display: inline;
	padding: 4px 10px 4px;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 14px;
	line-height: 16px;
	*line-height: 20px;
	color: var(--Mono-500);
	text-align: center;
	/*	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
	/*	vertical-align:middle;*/
	cursor: pointer;
	min-width:60px;
	background-color: var(--Mono-100);
	*background-color: var(--Mono-100);
	background-image: -ms-linear-gradient(top, var(--Primary-900),var(--Primary-700));
	background-image: -webkit-gradient(top, var(--Primary-900),var(--Primary-700));
	background-image: -webkit-linear-gradient(top, var(--Primary-900),var(--Primary-700));
	background-image: -o-linear-gradient(top, var(--Primary-900),var(--Primary-700));
	background-image: linear-gradient(top, var(--Primary-900),var(--Primary-700));
	background-image: -moz-linear-gradient(top, var(--Primary-900),var(--Primary-700));
	background-repeat: repeat-x;
	border: 1px solid var(--Mono-200);
	*border: 0;
	/*	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	 border-color: var(--Mono-100) var(--Mono-100) var(--Mono-200);
	 border-bottom-color: #b3b3b3;*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	filter: progid :dximagetransform.microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F3F4F6', GradientType=0);
	filter: progid :dximagetransform.microsoft.gradient(enabled=false);
	font-family: "Open Sans Semibold", sans-serif;
	color: var(--Mono-500);
	text-decoration:none;
}	

.fiq-dialog button .button-commit .ui-widget .ui-state-default,.button-commit  {
	background-color: var(--Primary-700);
	min-width: 70px;
	background-color: linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -webkit-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -ms-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -o-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -moz-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	color: var(--White);
	border:1px solid #5b5b5b;
		-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*	text-shadow: 0px -1px 0px rgba(000,000,000,1), 0px 1px 0px rgba(255,255,255,0.3);*/
}
button.button-commit:hover, button.button-commit:active, button.button-commit.active, button.button-commit.disabled, button.button-commit[disabled],.button-commit:hover, .button-commit:active, .button-commit.active, .button-commit.disabled, .button-commit[disabled] {
	background-color: linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -webkit-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -ms-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -o-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -moz-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	color: var(--White);
}


button.button-commit:hover, button.button-commit:active, button.button-commit.active, button.button-commit.disabled, button.button-commit[disabled],.button-commit:hover, .button-commit:active, .button-commit.active, .button-commit.disabled, .button-commit[disabled] {
	background-color: linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -webkit-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -ms-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -o-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	background-image: -moz-linear-gradient(top, var(--Primary-900), var(--Primary-700));
	color: var(--White);
}	

div.signin {
	padding:0 20px 100px 150px;
}	

div.signin > div > label {
		display:inline-block;
		margin:4px 0 0 20px;
		font-weight:normal;
}

label > input {
	margin:0 5px 0 0;
}

.brand-bar {
	height:64px;
	background:  #5042f8 url(../../farmiq/images/fiq_top_left.svg) no-repeat 0 0;
	margin-bottom:30px;
}



.form-action-buttons {
	width: 100%;
	    	text-align:center;

}
.form-action-buttons-primary { 
    font-size:12px;
    height: 40px;
    background: var(--Mono-100);
    padding: 20px 0 0 0;
}


.div-tbl {
	display: table;
	width: 100%;
}
.div-cell {
	display: table-cell;
	vertical-align: top;
}

div.error {
	color:#c00;
	margin:-20px 0 20px;
}

/**********************************************ACCOUNT PAGE CSS*********************************************************/

input.block, label.block {
    display:block;
}

.form-row label.account{
	margin-left: 3px;
	width: 180px;
	font-weight: normal;
 }
 
input[type="text"].account {
 	margin-right: 20px;
 }
 
 .accountNext {
 	margin-left: 3px;
 	margin-bottom: 20px;
 }

 .required:after {
    color: #900;
    padding-left: 3px;
    font-weight: bold;
    content: "*";
}

.description {
    font-weight: bold;
    padding: 0 30px;
}

.password-section {
    border: 1px solid var(--Mono-300);
    background: url(../images/icon-lock.png) no-repeat calc(100% - 10px) 10px;
}

.flow {
    display: inline-block;
    padding: 20px;
}

.password-form {
    width: 180px;
    border-right: 1px solid var(--Mono-300);
}

.section-heading {
    font-size: 16px;
    color: var(--Mono-900);
}

.password-description {
    vertical-align: top;
}

.password-description label {
    font-weight: bold;
}

.details {
    border: 1px solid var(--Mono-300);
    padding: 30px;
    margin: 20px;
}

h3 {
    font-weight: bold;
    padding-bottom: 0.5em;
}